html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline
}

html {
    line-height: 1
}

ol,
ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,
th,
td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle
}

q,
blockquote {
    quotes: none
}

q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
    content: none
}

a img {
    border: none
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block
}

.logos-sprite,
#header .logo,
#header .baseline,
#header .logo:nth-child(4),
#footer .baseline,
#footer .infos ul li:first-child,
#footer .infos ul li:last-child,
.pictos .h24 .picto,
.pictos .national .picto,
.pictos .sos .picto,
.pictos .gratuit .picto,
.pictos .affichage .picto,
.pictos .ecoutants .picto,
.pictos .factures .picto,
.pictos .confidentialite .picto {
    background: url('../images/spr/logos.png') no-repeat
}

.icons-sprite,
.main section header h1 .num,
#toggle-menu,
.back-top a,
.box[class~=grey][class~=braces]:before,
.box[class~=grey][class~=braces]:after,
.box[class~=braces]:before,
.box[class~=braces]:after,
.box[class~=red] ul.list li:before {
    background: url('../images/spr/icons.png') no-repeat
}

@-webkit-viewport {
    width: device-width
}

@-moz-viewport {
    width: device-width
}

@-ms-viewport {
    width: device-width
}

@-o-viewport {
    width: device-width
}

@viewport {
    width: device-width
}

@font-face {
    font-family: "helveticaneuelt_std_cnregular";
    src: url('fonts/helveticaneueltstd-cn-webfont.eot');
    src: url('fonts/helveticaneueltstd-cn-webfont.eot?#iefix') format('eot'), url('fonts/helveticaneueltstd-cn-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-cn-webfont.woff') format('woff')
}

@font-face {
    font-family: "helveticaneuelt_std_medRg";
    src: url('fonts/helveticaneueltstd-md-webfont.eot');
    src: url('fonts/helveticaneueltstd-md-webfont.eot?#iefix') format('eot'), url('fonts/helveticaneueltstd-md-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-md-webfont.woff') format('woff')
}

@font-face {
    font-family: "helveticaneuelt_std_med_cnRg";
    src: url('fonts/helveticaneueltstd-mdcn-webfont.eot');
    src: url('fonts/helveticaneueltstd-mdcn-webfont.eot?#iefix') format('eot'), url('fonts/helveticaneueltstd-mdcn-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-mdcn-webfont.woff') format('woff')
}

@font-face {
    font-family: "helveticarounded_lt_std_bdcRg";
    src: url('fonts/helveticaroundedltstd-bdcn-webfont.eot');
    src: url('fonts/helveticaroundedltstd-bdcn-webfont.eot?#iefix') format('eot'), url('fonts/helveticaroundedltstd-bdcn-webfont.ttf') format('truetype'), url('fonts/helveticaroundedltstd-bdcn-webfont.woff') format('woff')
}

.text-warning,
.text-error,
.text-info,
.text-success {
    margin: 5px;
    padding: 5px;
    border: 1px dotted #999;
    background-color: #f1f1f1
}

.text-warning span,
.text-error span,
.text-info span,
.text-success span {
    font-size: 0.9375em;
    font-style: italic
}

.text-warning {
    color: #C09853
}

.text-error {
    color: #B94A48
}

.text-info {
    color: #3A87AD
}

.text-success {
    color: #468847
}

p em {
    font-style: italic
}

a {
    color: #1d9fe2
}

a:visited {
    color: #1d9fe2
}

a[href$=pdf]:after {
    content: " (PDF)";
    font-size: 0.8em
}

section header h1,
section h2 {
    font-size: 2.187em;
    font-family: "helveticarounded_lt_std_bdcRg";
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    text-align: center;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word
}

section header h1 {
    color: #e2001a
}

article .title {
    font-family: "helveticaneuelt_std_cnregular";
    font-size: 1.5em;
    display: block;
    margin-bottom: 10px
}

article strong {
    font-weight: 700
}

article sup {
    font-size: 0.73em;
    vertical-align: top
}

.excerpt {
    font-family: "helveticaneuelt_std_cnregular";
    font-size: 1.125em
}

.infos {
    color: #848484
}

.red {
    color: #e2001a
}

.box {
    font-size: 0.9375em
}

.box .title {
    font-family: "helveticaneuelt_std_cnregular";
    font-size: 1.33em
}

#carousel .title {
    color: #000;
    font-size: 2em;
    font-family: "helveticaneuelt_std_cnregular";
    text-transform: uppercase
}

#carousel .title.big {
    color: #e2001a !important;
    font-size: 3.088em;
    font-family: "helveticarounded_lt_std_bdcRg";
    text-transform: uppercase
}

#carousel p {
    color: #4a4a4a;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 0.9375em
}

#carousel p.excerpt {
    color: #000;
    font-size: 2.1875em;
    font-family: "helveticaneuelt_std_cnregular"
}

nav ul li:nth-child(1n+5) a {
    font-size: 1.125em
}

nav ul li a {
    font-family: "helveticaneuelt_std_cnregular", Arial;
    color: #000;
    /* font-size: 1.312em; */
    text-transform: uppercase;
    text-decoration: none
}

nav ul li a:visited {
    color: #000
}

#footer a {
    color: #737272;
    text-decoration: none
}

#footer a.link-button {
    color: #fff
}

.main section+section::before,
.main section+section:after {
    border-style: solid;
    border-width: 20px;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -20px;
    position: absolute;
    top: -5px;
    width: 0
}

.main section {
    *zoom: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(../javascripts/boxsizing.htc);
    border-bottom: 1px solid #DCDCDC;
    border-top: 1px solid #fff;
    padding: 25px 0;
    position: relative
}

.main section:before,
.main section:after {
    display: table;
    content: ""
}

.main section:after {
    clear: both
}

.main section.slider:first-child {
    padding: 0
}

.main section:nth-child(2n+1) {
    background-color: #fafafa;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eaeaea), color-stop(100%, #fafafa));
    background: -webkit-linear-gradient(top, #eaeaea, #fafafa);
    background: -moz-linear-gradient(top, #eaeaea, #fafafa);
    background: -o-linear-gradient(top, #eaeaea, #fafafa);
    background: linear-gradient(top, #eaeaea, #fafafa)
}

.main section:nth-child(2n+1):after {
    border-top-color: #fff
}

.main section:nth-child(2n):after {
    border-top-color: #fafafa
}

.main section+section::before {
    border-color: #767676 transparent transparent transparent
}

.main section+section:after {
    border-color: #fcf transparent transparent transparent
}

.main section.mobile+section:before,
.main section.mobile+section:after {
    display: none
}

.main section header h1 .num {
    background-position: 0 -183px;
    height: 49px;
    width: 50px;
    color: #fff;
    display: inline-block;
    line-height: 46px
}

article {
    color: #4a4a4a;
    margin-bottom: 20px
}

.carousel article {
    margin-bottom: 0
}

article p {
    line-height: 140%;
    margin-bottom: 10px;
    text-align: justify
}

.wrap {
    *zoom: 1;
    margin: 0 auto;
    width: 960px
}

.wrap:before,
.wrap:after {
    display: table;
    content: ""
}

.wrap:after {
    clear: both
}

.row {
    clear: both;
    *zoom: 1
}

.row:before,
.row:after {
    display: table;
    content: ""
}

.row:after {
    clear: both
}

.column-2 {
    *zoom: 1;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    -ms-column-count: 2;
    -o-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    -ms-column-gap: 20px;
    -o-column-gap: 20px;
    column-gap: 20px
}

.column-2:before,
.column-2:after {
    display: table;
    content: ""
}

.column-2:after {
    clear: both
}

.column-3 {
    *zoom: 1;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    -ms-column-count: 3;
    -o-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    -ms-column-gap: 20px;
    -o-column-gap: 20px;
    column-gap: 20px
}

.column-3:before,
.column-3:after {
    display: table;
    content: ""
}

.column-3:after {
    clear: both
}

.lt-ie7 .column,
.lt-ie8 .column,
.lt-ie9 .column,
.lt-ie10 .column {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(../javascripts/boxsizing.htc)
}

.lt-ie7 .column+.column,
.lt-ie8 .column+.column,
.lt-ie9 .column+.column,
.lt-ie10 .column+.column {
    padding-left: 20px
}

html,
body {
    font-size: 100%
}

body {
    background: #fff;
    color: #4a4a4a;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    -webkit-text-size-adjust: 100%;
    height: 100%;
    min-height: 100%
}

article,
aside,
figure,
figure img,
hgroup,
footer,
header,
nav,
section {
    display: block
}

.alignright {
    text-align: right
}

.aligncenter {
    text-align: center
}

.alignleft {
    text-align: left
}

.aligntop {
    vertical-align: top
}

.alignbottom {
    vertical-align: bottom
}

.marginauto {
    margin: 0 auto
}

#clear-privacy-data {
    background-color: #F9F9F9;
    border-bottom: 1px solid #E30119;
    padding: 0.3571428571em 0 0.5714285714em;
    text-align: center
}

#clear-privacy-data li {
    *display: inline;
    *zoom: 1;
    display: inline-block
}

#clear-privacy-data li:before {
    *display: inline;
    *zoom: 1;
    background-color: #fff;
    border-radius: 12px;
    box-shadow: 1px 1px 2px 0 #777;
    color: #E30119;
    content: "\25BA";
    display: inline-block;
    font-size: 0.7142857143em;
    height: 19px;
    line-height: 19px;
    margin-right: 5px;
    padding-left: 2px;
    width: 17px
}

#clear-privacy-data a {
    color: #000;
    font-size: 0.875em;
    text-decoration: underline
}

#header {
    min-height: 190px;
    margin: 0 auto;
    text-align: center;
    width: 960px
}

#header address {
    display: none
}

#header .logo,
#header .baseline {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    float: left
}

#header .logo a,
#header .baseline a {
    display: block;
    height: 100%
}

#header .logo {
    background-position: 0 -912px;
    height: 146px;
    width: 109px
}

#header .logo:first-child {
    margin-top: 10px
}

#header .baseline {
    background-position: 0 -1255px;
    height: 68px;
    width: 434px;
    margin-left: 50px;
    margin-top: 40px
}

#header .logo:nth-child(4) {
    background-position: 0 -1058px;
    height: 89px;
    width: 186px;
    float: right;
    margin-top: 40px
}

#toggle-menu {
    background-position: 0 -288px;
    height: 43px;
    width: 46px;
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    display: none;
    position: absolute;
    top: 20px;
    right: 2%
}

#footer {
    background-color: #ececec
}

#footer .baseline {
    background-position: 0 -1383px;
    color: #737272;
    height: 64px;
    padding: 10px 0 0 69px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1.25em
}

#footer .row {
    overflow: hidden
}

#footer .infos {
    border-top: 1px solid #c1c1c1;
    padding: 20px 0
}

#footer .infos .title {
    color: #000;
    float: left;
    font-size: 0.75em;
    font-weight: 700;
    text-transform: uppercase
}

#footer .infos ul li {
    display: inline-block;
    font-size: 0.8125em;
    margin-left: 10%;
    width: 25%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(../javascripts/boxsizing.htc)
}

#footer .infos ul li:first-child {
    background-position: 0 -1447px
}

#footer .infos ul li:first-child a {
    min-height: 46px;
    padding-left: 81px
}

#footer .infos ul li:last-child {
    background-position: 0 -1493px
}

#footer .infos ul li:last-child a {
    min-height: 43px;
    padding-left: 100px
}

#footer .infos ul li a {
    display: inline-block
}

#footer .legal {
    border-top: 1px solid #c1c1c1;
    font-size: 0.75em;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    overflow: hidden;
    padding: 20px 0
}

#footer .legal a:last-child {
    float: right
}

img,
embed,
object,
video {
    max-width: 100%
}

.slider .flexslider {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
    border: none;
    margin-bottom: 60px
}

.slider .flexslider .flex-control-paging li a.flex-active {
    background-color: #e00
}

#carousel article {
    border: 1px solid transparent;
    position: relative;
    height: 351px
}

#carousel article .title {
    position: relative;
    z-index: 10;
    margin: 90px 0 0 15px;
    width: 55%
}

#carousel article p {
    line-height: 120%;
    margin-left: 15px;
    position: relative;
    width: 55%;
    z-index: 10
}

#carousel article figure {
    position: absolute;
    right: 50px;
    top: 0
}

#carousel .carousel_2 figure {
    right: 130px
}

#carousel .carousel_3 figure {
    right: 130px
}

#carousel .carousel_4 figure {
    right: 130px
}

#carousel .carousel_5 figure {
    right: 130px
}

#carousel .carousel_6 figure {
    right: 130px
}

#carousel .carousel_7 figure {
    right: 130px
}

.slide-content {
    margin: 0 auto;
    max-width: 60em;
    width: 100%
}

#animation article {
    border: 1px solid transparent;
    height: 330px
}

#animation article .title {
    text-align: center
}

#animation article p {
    line-height: 120%;
    margin-top: 30px;
    text-align: left
}

#animation article figure img {
    width: auto
}

.animation_3 p,
.animation_4 p,
.animation_7 p {
    float: right
}

.illustration {
    text-align: center
}

.illustration div {
    text-align: left
}

.illustration[class~=left] div {
    float: left;
    width: 44%
}

.illustration[class~=left] figure {
    float: right
}

.tag-cloud {
    background: transparent url("../images/speech-bubble.png") 0 0 no-repeat;
    background-size: 100%;
    height: 314px;
    width: 455px
}

.tag-cloud #myCanvas {
    margin-left: 30px
}

.tag-cloud ul {
    margin: 0 auto;
    overflow: hidden;
    padding-top: 50px;
    width: 72%;
    text-align: center
}

.lt-ie9 .tag-cloud ul {
    font-size: 20px;
    line-height: 24px
}

.lt-ie9 .tag-cloud ul .xxs,
.lt-ie9 .tag-cloud ul .xs,
.lt-ie9 .tag-cloud ul .s,
.lt-ie9 .tag-cloud ul .l,
.lt-ie9 .tag-cloud ul .xl,
.lt-ie9 .tag-cloud ul .xxl {
    line-height: 24px
}

.lt-ie9 .tag-cloud ul .xxs {
    font-size: 10px
}

.lt-ie9 .tag-cloud ul .xs {
    font-size: 13.33333px
}

.lt-ie9 .tag-cloud ul .s {
    font-size: 15px
}

.lt-ie9 .tag-cloud ul .l {
    font-size: 26.66667px
}

.lt-ie9 .tag-cloud ul .xl {
    font-size: 30px
}

.lt-ie9 .tag-cloud ul .xxl {
    font-size: 40px
}

#nuage a {
    color: #80CF03;
    cursor: default;
    text-decoration: none;
    white-space: nowrap;
    outline: none
}

.pictos article {
    min-height: 260px;
    margin-bottom: 20px
}

.pictos article:nth-child(4n+1) {
    margin-left: 0
}

.pictos article .picto {
    display: block;
    margin: 0 auto 10px
}

.pictos article .title {
    font-family: "helveticaneuelt_std_cnregular";
    font-size: 1.25em;
    text-align: center;
    text-transform: none
}

.pictos article p {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 0.8125em
}

.pictos .h24 .picto {
    background-position: 0 -342px;
    height: 114px;
    width: 114px
}

.pictos .national .picto {
    background-position: 0 -684px;
    height: 114px;
    width: 114px
}

.pictos .sos .picto {
    background-position: 0 -798px;
    height: 114px;
    width: 114px
}

.pictos .gratuit .picto {
    background-position: 0 -456px;
    height: 114px;
    width: 114px
}

.pictos .affichage .picto {
    background-position: 0 -570px;
    height: 114px;
    width: 114px
}

.pictos .ecoutants .picto {
    background-position: 0 0;
    height: 114px;
    width: 114px
}

.pictos .factures .picto {
    background-position: 0 -228px;
    height: 114px;
    width: 114px
}

.pictos .confidentialite .picto {
    background-position: 0 -114px;
    height: 114px;
    width: 114px
}

.back-top {
    height: 40px;
    padding-top: 20px;
    position: relative;
    top: -30px
}

.back-top hr {
    background-color: #EB3007;
    border: none;
    box-shadow: 0 2px 3px #999;
    height: 0;
    padding: 5px 0 0
}

.back-top a {
    position: absolute;
    top: 0;
    left: 50%;
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    background-position: 0 -100px;
    height: 60px;
    width: 60px;
    display: block;
    margin-left: -30px
}

.link-button {
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
    border-radius: 24px;
    *display: inline;
    *zoom: 1;
    background-color: #565656;
    color: #fff;
    display: inline-block;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 0.875em;
    padding: 2px 15px;
    text-decoration: none;
    text-transform: uppercase
}

section header,
section header>h1,
section h2 {
    border-bottom: 1px dotted #a3a3a3
}

section header {
    margin-bottom: 30px;
    padding-bottom: 1px
}

section header>h1 {
    padding-bottom: 15px
}

section h2 {
    clear: both;
    margin-bottom: 30px;
    padding-bottom: 15px
}

.box {
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    -ms-border-radius: 9px;
    -o-border-radius: 9px;
    border-radius: 9px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(../javascripts/boxsizing.htc);
    background-color: #fff;
    border: 1px solid #fff;
    margin-bottom: 1.5%;
    padding: 10px 15px;
    position: relative
}

.box[class~=braces]:before,
.box[class~=braces]:after {
    content: "";
    display: block;
    height: 14px;
    margin-top: -7px;
    position: absolute;
    top: 50%;
    width: 7px
}

.box[class~=blue] {
    border-color: #009edf
}

.box[class~=red] {
    background-color: #e2001a;
    border-color: #e2001a;
    color: #fff
}

.box[class~=red] a {
    color: #fff;
    display: block;
    text-decoration: none
}

.box[class~=red] a[href$=pdf]:after {
    color: #fff
}

.box[class~=white] {
    border-color: red;
    color: #000
}

.box[class~=grey] {
    background-color: #f2f2f2;
    border-color: #b8b8b8;
    color: #000
}

.box[class~=grey][class~=braces]:before {
    background-position: 0 -274px;
    height: 14px;
    width: 7px
}

.box[class~=grey][class~=braces]:after {
    background-position: 0 -260px;
    height: 14px;
    width: 7px
}

.box[class~=braces]:before {
    background-position: 0 -246px;
    height: 14px;
    width: 7px;
    left: -7px
}

.box[class~=braces]:after {
    background-position: 0 -232px;
    height: 14px;
    width: 7px;
    right: -7px
}

.box[class~=center] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(../javascripts/boxsizing.htc);
    *zoom: 1;
    color: #666;
    font-size: 1.4375em;
    margin: 0 auto 30px;
    text-align: center;
    width: 80%
}

.box[class~=center]:before,
.box[class~=center]:after {
    display: table;
    content: ""
}

.box[class~=center]:after {
    clear: both
}

.box[class~=center] strong {
    color: #000
}

#actuSpot {
    position: fixed;
    background-color: #eee;
    top: 80px;
    right: 20px;
    width: 4px;
    height: 4px;
}

#encart {
    bottom: 20px;
    position: absolute;
    right: 100px;
    width: 300px
}

#encart .box {
    -webkit-box-shadow: 0 2px 6px 0 #7f7f7f;
    -moz-box-shadow: 0 2px 6px 0 #7f7f7f;
    box-shadow: 0 2px 6px 0 #7f7f7f;
    background-color: #ffc55c
}

#encart .actualite p {
    font-size: 1.1em;
    line-height: 1.46em;
    padding-top: 5px;
    text-align: left
}

#encart .actualite a {
    text-decoration: none
}

#encart .actualite a:after {
    content: "\25B8";
    font-size: 1.13333em;
    position: absolute
}

.messages.success,
.messages.status,
.messages.error {
    padding: 20px 0;
    text-align: center
}

.messages.success,
.messages.status {
    color: #0EBE0C
}

.messages.error {
    background-color: red;
    color: white;
    font-weight: bold;
    text-decoration: blink
}

.chiffres {
    font-family: "helveticaneuelt_std_cnregular";
    font-size: 1.125em
}

.chiffres strong {
    display: block;
    font-size: 3.333em
}

.chiffres article {
    margin-bottom: 0
}

.production a {
    *display: inline;
    *zoom: 1;
    display: inline-block;
    font-size: 0.9375em;
    margin-top: 8px;
    text-align: left;
    text-decoration: none
}

.production a span {
    color: #4a4a4a;
    font-size: 0.8666em;
    white-space: nowrap
}

.videos {
    padding-top: 30px
}

.videos article.col:first-child {
    margin-left: 5%
}

.timeline iframe {
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    -ms-border-radius: 11px;
    -o-border-radius: 11px;
    border-radius: 11px;
    border: 1px solid #009edf;
    overflow: hidden
}

.timeline ul {
    display: none
}

.cke_show_borders .timeline ul {
    display: block
}

.documentation section:nth-child(2):after,
.documentation section:nth-child(2):before {
    display: none
}

#colorbox #cboxLoadedContent {
    padding: 0
}

#colorbox #cboxLoadedContent .wrap {
    width: 870px
}

#colorbox #cboxLoadedContent .page>.main>section {
    padding: 0
}

#user-login article {
    background-color: #EEE;
    border-radius: 6px;
    border: 1px solid #DDD;
    margin-bottom: 20px
}

#header+nav {
    border: 1px dotted #A3A3A3;
    border-width: 1px 0;
    text-align: center
}

#header+nav ul {
    width: 1100px;
    margin: 0 auto;
    *zoom: 1
}

#header+nav ul:before,
#header+nav ul:after {
    display: table;
    content: ""
}

#header+nav ul:after {
    clear: both
}

#header+nav ul li {
    border: 1px solid #fff;
    border-width: 1px 1px 0;
    float: left;
    height: 45px;
    position: relative
}

#header+nav ul li:hover,
#header+nav ul li.active,
#header+nav ul li.active>a {
    -moz-border-radius-topleft: 9px;
    -webkit-border-top-left-radius: 9px;
    border-top-left-radius: 9px;
    -moz-border-radius-topright: 9px;
    -webkit-border-top-right-radius: 9px;
    border-top-right-radius: 9px;
    background-color: #f2f2f2;
    border-color: #c1c1c1
}

#header+nav ul li+li {
    margin-left: 20px;
    position: relative
}

#header+nav ul li+li:before {
    color: #e2001a;
    content: '\2022';
    font-size: 30px;
    position: absolute;
    left: -16px;
    top: 5px
}

#header+nav ul li:nth-child(1n+7) a {
    line-height: 120%;
    text-align: left
}

#header+nav ul li:nth-child(5) {
    width: 140px
}

#header+nav ul li:nth-child(6) {
    width: 100px
}

#header+nav ul li:nth-child(7) {
    width: 115px
}

#header+nav ul li a {
    *display: inline;
    *zoom: 1;
    display: inline-block;
    height: 45px;
    line-height: 45px;
    padding: 0 10px;
    text-transform: uppercase;
    text-decoration: none
}

footer nav {
    border-top: 1px solid #c1c1c1;
    margin-top: 20px;
    padding: 10px 0;
    *zoom: 1
}

footer nav:before,
footer nav:after {
    display: table;
    content: ""
}

footer nav:after {
    clear: both
}

footer nav ul {
    text-align: center;
    width: 1100px
}

footer nav ul li {
    float: left
}

footer nav ul li.home {
    display: none
}

footer nav ul li+li {
    margin-left: 10px
}

footer nav ul li:nth-child(1n+5) a {
    font-size: 1.312em
}

footer nav ul li:nth-child(1n+6) a {
    line-height: 120%;
    text-align: left
}

footer nav ul li:nth-child(6) {
    width: 140px
}

footer nav ul li:nth-child(7) {
    width: 100px
}

footer nav ul li:nth-child(8) {
    width: 85px
}

footer nav ul li:nth-child(9) {
    width: 85px
}

footer nav ul li a {
    display: inline-block;
    height: 45px;
    line-height: 45px;
    padding: 0 10px;
    text-transform: uppercase;
    text-decoration: none
}

.box[class~=red] ul.list li {
    margin-bottom: 10px;
    padding-left: 40px
}

.box[class~=red] ul.list li:before {
    background-position: 0 -160px;
    height: 23px;
    width: 23px;
    content: "";
    float: left;
    margin-left: -35px
}

.box .list strong {
    color: #e2001a
}

.list li {
    margin-bottom: 10px;
    overflow: hidden
}

.list li figure {
    float: left;
    margin: 5px 10px 0 0
}

.list li .list-content {
    display: block
}

.list li .list-content .title {
    font-size: 1.0625em;
    line-height: 1.58em
}

.list li .list-content .excerpt {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 0.9375em;
    line-height: 1.46em
}

.list[class~=items]>li {
    border-bottom: 1px dotted #a3a3a3;
    margin-bottom: 15px;
    padding-bottom: 15px
}

.chiffres {
    margin-bottom: 10px
}

.chiffres .list li+li {
    border-top: 1px dotted #c1c1c1;
    margin-top: 15px;
    padding-top: 15px
}

.chiffres .box {
    margin-bottom: 20px
}

ul.pagination {
    text-align: center;
    *zoom: 1;
    padding: 20px 0
}

ul.pagination:before,
ul.pagination:after {
    display: table;
    content: ""
}

ul.pagination:after {
    clear: both
}

ul.pagination li {
    *display: inline;
    *zoom: 1;
    display: inline-block
}

ul.pagination li:first-child,
ul.pagination li:last-child {
    font-weight: 700
}

ul.pagination li.active a,
ul.pagination li:hover a {
    background-color: #e2001a;
    color: #fff
}

ul.pagination li a {
    *display: inline;
    *zoom: 1;
    display: inline-block;
    -webkit-box-shadow: inset 0 0 1px 0 #858080;
    -moz-box-shadow: inset 0 0 1px 0 #858080;
    box-shadow: inset 0 0 1px 0 #858080;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
    color: #c1c1c1
}

.list-tableau li h2+p,
.list-tableau li h3+p {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(../javascripts/boxsizing.htc);
    line-height: 1.25em;
    padding: 0 10px;
    float: left;
    width: 50%
}

.list-tableau {
    overflow: hidden;
    background-color: #fff
}

.list-tableau>li:first-child {
    padding-top: 0
}

.list-tableau li {
    overflow: hidden;
    padding: 5px 0
}

.list-tableau li h1 {
    background-color: #e00;
    clear: both;
    color: #fff;
    font-family: "helveticaneuelt_std_med_cnRg";
    font-size: 1.1875em;
    line-height: 1.105em;
    padding: 10px
}

.list-tableau li h2 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(../javascripts/boxsizing.htc);
    color: #000;
    float: left;
    font-family: "helveticaneuelt_std_medRg";
    font-size: 1.125em;
    line-height: 1.38em;
    width: 50%;
    border: none;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0 10px;
    text-align: left
}

.list-tableau li h3 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(../javascripts/boxsizing.htc);
    float: left;
    padding: 0 10px;
    width: 50%
}

.list-tableau li ul {
    clear: both
}

.list-tableau li ul li:nth-child(2n) {
    background-color: #E9E9E9
}

.list-tableau li ul li:nth-child(2n) li:nth-child(2n) {
    background-color: #fff
}

.list-tableau li ul li:last-child ul li:first-child {
    background-color: #fff
}

form .title {
    font-size: 1.1875em;
    font-weight: 700
}

form p {
    margin: 1em 0
}

form label {
    font-size: 1.125em;
    display: block;
    margin-bottom: 5px
}

form label.mandatory:after {
    content: "*";
    color: #1d9fe2;
    display: inline-block;
    margin-left: 5px
}

form input[type=text],
form input[type=password],
form textarea {
    background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #f8f4f4), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(bottom, #f8f4f4, #ffffff);
    background: -moz-linear-gradient(bottom, #f8f4f4, #ffffff);
    background: -o-linear-gradient(bottom, #f8f4f4, #ffffff);
    background: linear-gradient(bottom, #f8f4f4, #ffffff);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #c1c1c1;
    padding: 5px
}

form input[type=text]+span,
form input[type=password]+span,
form textarea+span {
    color: #848484;
    font-size: 0.9375em
}

form input[type=checkbox]+label {
    display: inline
}

form input[type=submit] {
    background-color: #e1001a;
    background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #d80019), color-stop(100%, #e83146));
    background: -webkit-linear-gradient(bottom, #d80019, #e83146);
    background: -moz-linear-gradient(bottom, #d80019, #e83146);
    background: -o-linear-gradient(bottom, #d80019, #e83146);
    background: linear-gradient(bottom, #d80019, #e83146);
    border: 1px solid #d80019;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 4px 0 0 #dbdcdd;
    -moz-box-shadow: 0 4px 0 0 #dbdcdd;
    box-shadow: 0 4px 0 0 #dbdcdd;
    color: #fff;
    *display: block;
    font-size: 1.375em;
    padding: 10px 30px;
    text-transform: uppercase
}

form input[type=submit]:active {
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d80019), color-stop(100%, #e83146));
    background: -webkit-linear-gradient(top, #d80019, #e83146);
    background: -moz-linear-gradient(top, #d80019, #e83146);
    background: -o-linear-gradient(top, #d80019, #e83146);
    background: linear-gradient(top, #d80019, #e83146)
}

form textarea {
    resize: vertical;
    width: 100%
}

form input[type=text].large,
form input[type=password].large,
form select.large,
form textarea.large {
    width: 95%
}

.col {
    border: 0px solid rgba(0, 0, 0, 0);
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding-box !important;
    -webkit-background-clip: padding-box !important;
    background-clip: padding-box !important
}

@media screen and (max-width: 960px) {
    .col {
        margin-left: 1%;
        padding: 0 1.5%
    }
    .row .col:first-child {
        margin-left: 0
    }
    .span_1 {
        width: 49.5%;
        border-left-width: 0;
        padding: 0 1.5%
    }
    .span_1,
    .span_2,
    .span_3,
    .span_4,
    .span_5,
    .span_6,
    .span_7,
    .span_8,
    .span_9,
    .span_10,
    .span_11,
    .span_12 {
        margin-left: 0;
        width: 100%
    }
    .row .col:first-child {
        margin-left: 0
    }
    #header,
    .wrap {
        margin: 0 auto;
        width: 95%
    }
    .column-2,
    .column-3 {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        -ms-column-count: 1;
        -o-column-count: 1;
        column-count: 1;
        width: 100%
    }
    #clear-privacy-data {
        display: none
    }
    #clear-privacy-data-link {
        background-color: #EAD4D7;
        border: 1px solid #8E7F82;
        border-width: 1px 0;
        text-align: center;
        padding: 5px 0
    }
    #clear-privacy-data-link a {
        color: #E3001A;
        font-size: 0.875em;
        text-transform: uppercase
    }
    #header {
        position: relative;
        min-height: 150px
    }
    #header .logo,
    #header .baseline {
        display: block;
        float: none
    }
    #header .logo:first-child {
        background-position: 0 -1383px;
        height: 64px;
        width: 48px
    }
    #header .baseline {
        background-position: 0 -1323px;
        height: 60px;
        width: 308px;
        border-top: 1px dotted #c1c1c1;
        margin-top: 25px;
        margin-left: 0;
        width: 100%
    }
    #header .baseline+.logo {
        display: none
    }
    #header #toggle-menu {
        display: block
    }
    #header+nav {
        display: none
    }
    #footer nav {
        border-top: none;
        margin-top: -20px;
        padding-top: 0
    }
    #footer nav ul {
        width: 100%
    }
    #footer nav ul li {
        width: 100%
    }
    #footer nav ul li.home {
        display: block
    }
    #footer nav ul li+li {
        border-top: 1px solid #c1c1c1;
        margin-left: 0
    }
    #footer nav ul li+li:before {
        display: none
    }
    #footer nav ul li:nth-child(1n+5) {
        width: 100%
    }
    #footer nav ul li,
    #footer nav ul li a {
        height: auto;
        line-height: 100%
    }
    #footer nav ul li a {
        color: #737272;
        display: block;
        font-size: 1.1875em;
        font-family: "helveticaneuelt_std_med_cnRg";
        padding: 10px 0;
        text-align: center
    }
    #footer nav ul li a:focus,
    #footer nav ul li a:active {
        background-color: #d1d1d1
    }
    #footer .legal {
        border: none
    }
    form input[type=text].large,
    form input[type=password].large,
    form select.large,
    form textarea.large {
        width: 95%
    }
    form textarea {
        width: 95%
    }
    form input[type=submit] {
        width: 100%
    }
    #footer .row {
        display: none;
        overflow: initial
    }
    #footer .infos,
    #footer .link-button {
        display: none
    }
    #footer .legal {
        padding: 5px 0
    }
    #footer .legal a:last-child {
        display: block;
        float: none
    }
    .slider #carousel article {
        padding-top: 20px;
        height: auto;
        overflow: hidden
    }
    .slider #carousel article .title {
        font-size: 1.5em
    }
    .slider #carousel article p {
        font-size: 1.125em
    }
    .slider #carousel article .title,
    .slider #carousel article p {
        position: static;
        margin: 0 auto;
        width: 90%;
        text-align: left
    }
    .slider #carousel article figure {
        display: none
    }
    .slider #carousel .flex-direction-nav a {
        top: 130%
    }
    .slider #animation article {
        height: auto
    }
    .slider #animation article figure {
        display: none
    }
    .slider #animation .flex-direction-nav a {
        top: 110%
    }
    .illustration {
        text-align: center
    }
    .illustration div {
        text-align: left
    }
    .illustration[class~=left] div {
        float: none;
        width: 100%
    }
    .illustration[class~=left] img {
        width: 45%
    }
    .illustration figure {
        width: 100%
    }
    .illustration img {
        float: none;
        margin: 0 auto;
        width: 75%
    }
    .tag-cloud {
        background: none;
        height: auto;
        width: 100%
    }
    .tag-cloud #myCanvasContainer {
        display: none
    }
    #nuage {
        display: block !important;
        height: auto;
        position: static
    }
    #nuage ul {
        list-style-type: disc;
        padding: 20px 0 0 20%;
        text-align: left;
        width: auto
    }
    #nuage ul li {
        margin-bottom: 5px
    }
    #nuage ul li a {
        color: #000
    }
    a.retour {
        background-color: #BFBFBF;
        background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d5d5d5), color-stop(100%, #bfbfbf));
        background: -webkit-linear-gradient(#d5d5d5, #bfbfbf);
        background: -moz-linear-gradient(#d5d5d5, #bfbfbf);
        background: -o-linear-gradient(#d5d5d5, #bfbfbf);
        background: linear-gradient(#d5d5d5, #bfbfbf);
        border: 1px solid #A4A4A4;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -ms-border-radius: 6px;
        -o-border-radius: 6px;
        border-radius: 6px;
        color: #000;
        display: inline-block;
        font-family: "helveticaneuelt_std_medRg";
        font-size: 1.125em;
        letter-spacing: 1px;
        padding: 5px 10px;
        margin-bottom: 10px;
        text-decoration: none;
        text-transform: uppercase;
        text-align: center;
        width: 250px
    }
    .presentation .list-tableau h1,
    .presentation .list-tableau h2,
    .presentation .list-tableau h3,
    .presentation .list-tableau p {
        clear: left;
        width: auto
    }
    .presentation .list-tableau>li ul li {
        background-color: #fff
    }
    .main section+section:before,
    .main section+section:after {
        display: none
    }
    .main section.ordered header h1 .num {
        display: none
    }
    .main section header h1 {
        font-size: 2em
    }
    .main section .pictos article {
        min-height: inherit;
        height: auto;
        width: 100%
    }
    .main section .pictos article .picto {
        display: none
    }
    .main section .pictos article .title {
        font-weight: 700
    }
    .main section .pictos article p {
        text-align: center
    }
    .main section .list figure {
        float: none;
        margin: 0 0 10px
    }
    .main section .list .list-content {
        float: none
    }
    .main[class~=documentation] section:first-child {
        display: block
    }
    .main[class~=documentation] section:nth-child(1n+2) {
        display: none
    }
    .box[class~=braces]:before,
    .box[class~=braces]:after {
        display: none
    }
    .timeline iframe {
        display: none
    }
    .timeline ul {
        display: block
    }
    .desktop {
        display: none
    }
    .mobile {
        display: inherit
    }
}

@media screen and (max-width: 480px) {
    #header address {
        display: inline-block;
        position: absolute;
        top: 20px;
        left: 48%;
        margin-left: -80px
    }
    #header address a {
        background-color: #42B62D;
        background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #91e07e), color-stop(100%, #51b23a));
        background: -webkit-linear-gradient(#91e07e, #51b23a);
        background: -moz-linear-gradient(#91e07e, #51b23a);
        background: -o-linear-gradient(#91e07e, #51b23a);
        background: linear-gradient(#91e07e, #51b23a);
        border: 1px solid #2D631F;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -ms-border-radius: 6px;
        -o-border-radius: 6px;
        border-radius: 6px;
        color: #fff;
        display: inline-block;
        font-family: "helveticaneuelt_std_medRg";
        font-size: 1.75em;
        letter-spacing: 1px;
        padding: 5px 10px;
        text-decoration: none;
        text-shadow: 2px 2px 4px #2d631f;
        text-transform: uppercase;
        width: 150px
    }
}

@media screen and (min-width: 961px) {
    .col {
        margin-left: 1%;
        padding: 0 1.5%
    }
    .row .col:first-child,
    section .col:first-child {
        margin-left: 0
    }
    .span_1 {
        width: 7.41667%;
        border-left-width: 0;
        padding: 0 1.5%
    }
    .span_2 {
        width: 15.83333%;
        border-left-width: 0;
        padding: 0 1.5%
    }
    .span_3 {
        width: 24.25%;
        border-left-width: 0;
        padding: 0 1.5%
    }
    .span_4 {
        width: 32.66667%;
        border-left-width: 0;
        padding: 0 1.5%
    }
    .span_5 {
        width: 41.08333%;
        border-left-width: 0;
        padding: 0 1.5%
    }
    .span_6 {
        width: 49.5%;
        border-left-width: 0;
        padding: 0 1.5%
    }
    .span_7 {
        width: 57.91667%;
        border-left-width: 0;
        padding: 0 1.5%
    }
    .span_8 {
        width: 66.33333%;
        border-left-width: 0;
        padding: 0 1.5%
    }
    .span_9 {
        width: 74.75%;
        border-left-width: 0;
        padding: 0 1.5%
    }
    .span_10 {
        width: 83.16667%;
        border-left-width: 0;
        padding: 0 1.5%
    }
    .span_11 {
        width: 91.58333%;
        border-left-width: 0;
        padding: 0 1.5%
    }
    .span_12,
    section {
        margin-left: 0;
        width: 100%
    }
    .documentation section:first-child {
        display: none
    }
    .mobile {
        display: none
    }
    .num-custom {
        color: #e2001a;
        padding-bottom: 15px;
        border-bottom: 1px dotted #a3a3a3;
    }
    body>div>nav>ul>li:nth-child(8) {
        width: 85px;
    }
    body>div>nav>ul>li:nth-child(8)>a {
        font-size: 1em;
    }
    .list-rouge li::before {
        content: "\2022";
        color: red;
        font-weight: bold;
        display: inline-block;
        width: 1.5em;
        margin-left: -1.2em;
    }
}

#header+nav ul li:nth-child(2) {
    max-width: 73px;
}

#header+nav ul li:nth-child(3) a {
    font-weight: bold;
    font-size: 1.125em;
}

#header+nav ul li:nth-child(3) {
    max-width: 125px;
}

#header+nav ul li:nth-child(3) a {
    font-weight: bold;
    font-size: 1.125em;
}

#header+nav ul li:nth-child(9) a {
    line-height: 45px;
    font-weight: normal;
}

#situation-encart article .title {
    margin: 0;
}

#situation-encart.tchat {
    top: 60px;
}

#situation-encart-mobile.tchat {
    margin-bottom: 40px;
}

#situation-encart-mobile.tchat article,
#situation-encart.tchat article {
    border: none;
    box-shadow: none;
    border: solid 3px #96358C;
}

#situation-encart-mobile.tchat:after,
#situation-encart.tchat:after {
    content: "▲";
    position: absolute;
    bottom: -24px;
    left: 10px;
    transform: rotate(180deg);
    -webkit-text-stroke: 3px #96358C;
    color: white;
    font-size: 40px;
    height: 32px;
    overflow: hidden;
}

#situation-encart-mobile.tchat:after {
    bottom: -29px;
}

#encart .actualite p {
    font-size: 0.9em;
}

#header+nav ul li:nth-child(1) a {
    font-weight: normal !important;
    color: black !important;
    background-color: transparent !important;
}

#header+nav ul li:nth-child(1):hover {
    opacity: 1 !important;
    border: 1px solid #fff !important;
    border-width: 1px 1px 0 !important;
    border-top-left-radius: 9px !important;
    -moz-border-radius-topright: 9px !important;
    -webkit-border-top-right-radius: 9px !important;
    border-top-right-radius: 9px !important;
    background-color: #f2f2f2 !important;
    border-color: #c1c1c1 !important;
}

#header+nav ul li:nth-child(3) a {
    font-weight: bold;
    color: red;
    background-color: #EAD4D7;
}

#header+nav ul li:nth-child(3):hover {
    opacity: 0.8;
    background-color: transparent;
    border-color: transparent;
}

#header+nav ul li:nth-child(4) a {
    font-weight: bold;
    color: #96358C;
    background-color: #ffc5f8;
    line-height: 16px;
    padding-top: 5px;
}

#header+nav ul li:nth-child(4):hover {
    opacity: 0.8;
    border: 1px solid #fff;
    border-width: 1px 1px 0;
}

#header+nav ul li:nth-child(5) {
    margin-right: 5px;
}

#header+nav ul li:nth-child(5) a {
    font-weight: bold;
    color: #f29200;
    background-color: #ffe3b8;
    line-height: inherit;
}

#header+nav ul li:nth-child(5):hover {
    opacity: 0.8;
    border: 1px solid #fff;
    border-width: 1px 1px 0;
}

#header+nav ul li:nth-child(5) {
    width: 150px !important;
}

#header+nav ul li:nth-child(6) {
    width: 85px !important;
}

#situation-encart-mobile article .title {
    margin: 0;
}

footer nav ul li:nth-child(6) {
    width: 100px;
}

footer nav ul li:nth-child(7) {
    width: 80px
}

footer nav ul li:nth-child(8) {
    width: 125px;
}

#header .logo:nth-child(6) {
    background-position: 0 -1058px;
    height: 89px;
    width: 186px;
    float: right;
    margin-top: 40px;
}